View Issue Details

IDProjectCategoryView StatusLast Update
0001616SymmetricDS ProImprovementpublic2014-08-16 14:02
ReporterchensonAssigned Toabailey 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.6.5 
Target Version3.6.5Fixed in Version3.6.5 
Summary0001616: Configuration of transforms has been said to "Give me more headaches than a rap concert." Simplify configuration.
DescriptionConfiguration of transforms has been said to "Give me more headaches than a rap concert." Simplify configuration.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 637a0226

2014-08-06 13:38:45

abailey

Details Diff
0001616: Configuration of transforms has been said to "Give me more headaches than a rap concert." Simplify configuration.
0001616
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/transform/TransformColumn.java Diff File

Issue History

Date Modified Username Field Change
2014-03-03 10:28 chenson New Issue
2014-03-03 10:28 chenson Status new => assigned
2014-03-03 10:28 chenson Assigned To => gwilmer
2014-04-18 13:16 chenson Assigned To gwilmer => elong
2014-06-10 09:07 chenson Product Version 3.6.0 => 3.7.0
2014-06-10 09:07 chenson Target Version 3.6.0 => 3.7.0
2014-08-05 15:41 elong Assigned To elong => abailey
2014-08-06 14:00 Changeset attached => SymmetricDS trunk r8574
2014-08-12 12:04 abailey Status assigned => resolved
2014-08-12 12:04 abailey Resolution open => fixed
2014-08-12 12:27 chenson Product Version 3.7.0 => 3.6.5
2014-08-12 12:27 chenson Fixed in Version => 3.6.5
2014-08-12 12:27 chenson Target Version 3.7.0 => 3.6.5
2014-08-16 14:02 chenson Status resolved => closed
2015-07-30 21:49 abailey Changeset attached => SymmetricDS master 637a0226